> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post funnelslookupcreate



## OpenAPI

````yaml /api-reference/funnels/openapi.json post /funnels/lookup/create
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/lookup/create:
    post:
      operationId: createNewFunnelLookup
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateLookupParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    CreateLookupParams:
      type: object
      properties:
        type:
          type: string
        typeId:
          type: string
        path:
          type: string
        funnelId:
          type: string
        locationId:
          type: string
        domain:
          type: string
      required:
        - type
        - typeId
        - path
        - funnelId
        - locationId
        - domain

````